<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="PerExcelService\ComputeEmpolyee\BaiscNormService.cs" />
    <Compile Remove="PerExcelService\PerExcelService.cs" />
    <Compile Remove="PerExcelService\SheetDataCompute\PerSheetDataComputeEconomicMerge.cs" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="CSRedisCore" Version="3.0.45" />
    <PackageReference Include="DotNetCore.NPOI" Version="1.2.1" />
    <PackageReference Include="EPPlus" Version="4.5.3.2" />
    <PackageReference Include="Microsoft.AspNetCore.SignalR" Version="1.1.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Performance.DtoModels\Performance.DtoModels.csproj" />
    <ProjectReference Include="..\Performance.EntityModels\Performance.EntityModels.csproj" />
    <ProjectReference Include="..\Performance.Infrastructure\Performance.Infrastructure.csproj" />
    <ProjectReference Include="..\Performance.Repository\Performance.Repository.csproj" />
  </ItemGroup>

</Project>
